
// Import des fonctions nommées
import { addition, multiplication } from './utils.js';

// Import de la fonction par défaut
import direBonjour from './utils.js';

console.log(addition(2, 3));        // 5
console.log(multiplication(4, 6));  // 24
console.log(direBonjour("Luc"));    // Bonjour, Luc !
